Skip to main content
GET
/
webhooks
/
{id}
Get a webhook
curl --request GET \
  --url https://api.pamhq.com/v1/webhooks/{id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "url": "<string>",
    "events": [
      "call.started"
    ],
    "is_active": true,
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z"
  },
  "meta": {
    "request_id": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.pam.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
default:pk_live_your_api_key
required

API key provided as Authorization: Bearer <key>.

Path Parameters

id
string<uuid>
required

Webhook ID.

Response

Webhook returned

data
object
meta
object